<<< Previous |  | Next >>>

# FcGetDefaultLangs

## Name

FcGetDefaultLangs -- Get the default languages list

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcStrSet * `FcGetDefaultLangs``(void`ls`);`

## Description

Returns a string set of the default languages according to the environment variables on the system. This function looks for them in order of FC_LANG, LC_ALL, LC_CTYPE and LANG then. If there are no valid values in those environment variables, "en" will be set as fallback.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcLangSetHasLang | Up | FcGetLangs